[API]
GetTickCount

[CODE]
Public Function DoEventsEx_IsTickCountElapsed(ByVal FirstTickCountValue As Long, ByVal TimeIntervalMs As Long) As Boolean
  Static xLong1 As Long
  xLong1 = GetTickCount And &H3FFFFFFF
  If xLong1 < FirstTickCountValue Then
    DoEventsEx_IsTickCountElapsed = (xLong1 + &H40000000 > FirstTickCountValue + TimeIntervalMs)
    Else
    DoEventsEx_IsTickCountElapsed = (xLong1 > FirstTickCountValue + TimeIntervalMs)
    End If
  End Function
